<?php

/**
 * @author: VLThemes
 * @version: 1.0.3
 */

$priority = 0;

/**
 * Portfolio Single
 */
VLT_Options::add_field( array(
	'type' => 'custom',
	'settings' => 'sps_1',
	'section' => 'section_single_portfolio',
	'default' => '<div class="kirki-separator">' . esc_html__( 'Navigation', 'archee' ) . '</div>',
	'priority' => $priority++,
) );

VLT_Options::add_field( array(
	'type' => 'select',
	'settings' => 'work_navigation',
	'section' => 'section_single_portfolio',
	'label' => esc_html__( 'Work Navigation', 'archee' ),
	'priority' => $priority++,
	'transport' => 'auto',
	'choices' => array(
		'show' => esc_html__( 'Show', 'archee' ),
		'hide' => esc_html__( 'Hide', 'archee' )
	),
	'default' => 'show',
) );

VLT_Options::add_field( array(
	'type' => 'select',
	'settings' => 'work_navigation_style',
	'section' => 'section_single_portfolio',
	'label' => esc_html__( 'Navigation Style', 'archee' ),
	'priority' => $priority++,
	'transport' => 'auto',
	'choices' => array(
		'style-1' => esc_html__( 'Style 1', 'archee' ),
		'style-2' => esc_html__( 'Style 2', 'archee' )
	),
	'default' => 'style-1',
	'active_callback' => array(
		array(
			'setting' => 'work_navigation',
			'operator' => '==',
			'value' => 'show'
		)
	),
) );

VLT_Options::add_field( array(
	'type' => 'dropdown-pages',
	'settings' => 'portfolio_link',
	'section' => 'section_single_portfolio',
	'label' => esc_html__( 'Portfolio Link', 'archee' ),
	'tooltip' => esc_html__( 'For back button.', 'archee' ),
	'priority' => $priority++,
	'transport' => 'auto',
	'default' => '',
	'active_callback' => array(
		array(
			'setting' => 'work_navigation',
			'operator' => '==',
			'value' => 'show'
		)
	),
) );