<?php

			if( function_exists('acf_add_local_field_group') ):

acf_add_local_field_group(array(
	'key' => 'group_5c7137933ebdb',
	'title' => '[Menu] Menu Item Options',
	'fields' => array(
		array(
			'key' => 'field_5c7137b645254',
			'label' => 'Mega Menu',
			'name' => 'megamenu',
			'type' => 'true_false',
			'instructions' => 'Activate Mega Menu for this menu item. It works only for first level of menu.',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => 'Enable',
			'ui_off_text' => 'Disable',
		),
		array(
			'key' => 'field_5c71425681b21',
			'label' => 'Show Label',
			'name' => 'show_label',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_5c7137b645254',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '',
			'default_value' => 1,
			'ui' => 1,
			'ui_on_text' => 'Show',
			'ui_off_text' => 'Hide',
		),
		array(
			'key' => 'field_5c7147abe84c8',
			'label' => 'Columns',
			'name' => 'columns',
			'type' => 'range',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_5c7137b645254',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => 4,
			'min' => 2,
			'max' => 5,
			'step' => 1,
			'prepend' => '',
			'append' => '',
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'nav_menu_item',
				'operator' => '==',
				'value' => 'location/primary-menu',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => true,
	'description' => '',
	'show_in_rest' => false,
	'modified' => 1604409898,
));

acf_add_local_field_group(array(
	'key' => 'group_5bc26122a92ad',
	'title' => '[Page] Overrides',
	'fields' => array(
		array(
			'key' => 'field_5bc318c304751',
			'label' => 'Navigation',
			'name' => '',
			'type' => 'tab',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'placement' => 'top',
			'endpoint' => 0,
		),
		array(
			'key' => 'field_5bc26126286c2',
			'label' => 'Custom Navigation',
			'name' => 'page_custom_navigation',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_5bc33c5551a6c',
			'label' => 'Navigation Show',
			'name' => 'navigation_show',
			'type' => 'select',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_5bc26126286c2',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'show' => 'Show',
				'hide' => 'Hide',
			),
			'default_value' => false,
			'allow_null' => 1,
			'multiple' => 0,
			'ui' => 0,
			'return_format' => 'value',
			'ajax' => 0,
			'placeholder' => '',
		),
		array(
			'key' => 'field_5bc3406c8a592',
			'label' => 'Navigation Type',
			'name' => 'navigation_type',
			'type' => 'select',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_5bc26126286c2',
						'operator' => '==',
						'value' => '1',
					),
					array(
						'field' => 'field_5bc33c5551a6c',
						'operator' => '==',
						'value' => 'show',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'default' => 'Default',
				'default-left' => 'Default Left',
				'default-center' => 'Default Center',
				'fullscreen' => 'Fullscreen',
				'offcanvas' => 'Offcanvas',
				'aside' => 'Aside',
				'slide' => 'Slide',
			),
			'default_value' => false,
			'allow_null' => 1,
			'multiple' => 0,
			'ui' => 0,
			'return_format' => 'value',
			'ajax' => 0,
			'placeholder' => '',
		),
		array(
			'key' => 'field_5bc3a717dfaa9',
			'label' => 'Navigation Opaque',
			'name' => 'navigation_opaque',
			'type' => 'select',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_5bc26126286c2',
						'operator' => '==',
						'value' => '1',
					),
					array(
						'field' => 'field_5bc33c5551a6c',
						'operator' => '==',
						'value' => 'show',
					),
					array(
						'field' => 'field_5bc3406c8a592',
						'operator' => '!=',
						'value' => 'slide',
					),
					array(
						'field' => 'field_5bc3406c8a592',
						'operator' => '!=',
						'value' => 'aside',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'enable' => 'Enable',
				'disable' => 'Disable',
			),
			'default_value' => false,
			'allow_null' => 1,
			'multiple' => 0,
			'ui' => 0,
			'return_format' => 'value',
			'ajax' => 0,
			'placeholder' => '',
		),
		array(
			'key' => 'field_5bc3a769dfaac',
			'label' => 'Transparent',
			'name' => 'navigation_transparent',
			'type' => 'select',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_5bc26126286c2',
						'operator' => '==',
						'value' => '1',
					),
					array(
						'field' => 'field_5bc33c5551a6c',
						'operator' => '==',
						'value' => 'show',
					),
					array(
						'field' => 'field_5bc3406c8a592',
						'operator' => '!=',
						'value' => 'slide',
					),
					array(
						'field' => 'field_5bc3406c8a592',
						'operator' => '!=',
						'value' => 'aside',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'enable' => 'Enable',
				'disable' => 'Disable',
			),
			'default_value' => false,
			'allow_null' => 1,
			'multiple' => 0,
			'ui' => 0,
			'return_format' => 'value',
			'ajax' => 0,
			'placeholder' => '',
		),
		array(
			'key' => 'field_5bc3a788dfaad',
			'label' => 'Transparent Always',
			'name' => 'navigation_transparent_always',
			'type' => 'select',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_5bc26126286c2',
						'operator' => '==',
						'value' => '1',
					),
					array(
						'field' => 'field_5bc33c5551a6c',
						'operator' => '==',
						'value' => 'show',
					),
					array(
						'field' => 'field_5bc3406c8a592',
						'operator' => '!=',
						'value' => 'slide',
					),
					array(
						'field' => 'field_5bc3406c8a592',
						'operator' => '!=',
						'value' => 'aside',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'enable' => 'Enable',
				'disable' => 'Disable',
			),
			'default_value' => false,
			'allow_null' => 1,
			'multiple' => 0,
			'ui' => 0,
			'return_format' => 'value',
			'ajax' => 0,
			'placeholder' => '',
		),
		array(
			'key' => 'field_5bc3a7a1dfaae',
			'label' => 'Sticky',
			'name' => 'navigation_sticky',
			'type' => 'select',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_5bc26126286c2',
						'operator' => '==',
						'value' => '1',
					),
					array(
						'field' => 'field_5bc33c5551a6c',
						'operator' => '==',
						'value' => 'show',
					),
					array(
						'field' => 'field_5bc3406c8a592',
						'operator' => '!=',
						'value' => 'slide',
					),
					array(
						'field' => 'field_5bc3406c8a592',
						'operator' => '!=',
						'value' => 'aside',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'enable' => 'Enable',
				'disable' => 'Disable',
			),
			'default_value' => false,
			'allow_null' => 1,
			'multiple' => 0,
			'ui' => 0,
			'return_format' => 'value',
			'ajax' => 0,
			'placeholder' => '',
		),
		array(
			'key' => 'field_5bc3a7b4dfaaf',
			'label' => 'Hide on Scroll',
			'name' => 'navigation_hide_on_scroll',
			'type' => 'select',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_5bc26126286c2',
						'operator' => '==',
						'value' => '1',
					),
					array(
						'field' => 'field_5bc33c5551a6c',
						'operator' => '==',
						'value' => 'show',
					),
					array(
						'field' => 'field_5bc3a7a1dfaae',
						'operator' => '==',
						'value' => 'enable',
					),
					array(
						'field' => 'field_5bc3406c8a592',
						'operator' => '!=',
						'value' => 'slide',
					),
					array(
						'field' => 'field_5bc3406c8a592',
						'operator' => '!=',
						'value' => 'aside',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'enable' => 'Enable',
				'disable' => 'Disable',
			),
			'default_value' => false,
			'allow_null' => 1,
			'multiple' => 0,
			'ui' => 0,
			'return_format' => 'value',
			'ajax' => 0,
			'placeholder' => '',
		),
		array(
			'key' => 'field_5bc3a7cbdfab1',
			'label' => 'White Text on Top',
			'name' => 'navigation_white_text_on_top',
			'type' => 'select',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_5bc26126286c2',
						'operator' => '==',
						'value' => '1',
					),
					array(
						'field' => 'field_5bc33c5551a6c',
						'operator' => '==',
						'value' => 'show',
					),
					array(
						'field' => 'field_5bc3406c8a592',
						'operator' => '!=',
						'value' => 'slide',
					),
					array(
						'field' => 'field_5bc3406c8a592',
						'operator' => '!=',
						'value' => 'aside',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'enable' => 'Enable',
				'disable' => 'Disable',
			),
			'default_value' => false,
			'allow_null' => 1,
			'multiple' => 0,
			'ui' => 0,
			'return_format' => 'value',
			'ajax' => 0,
			'placeholder' => '',
		),
		array(
			'key' => 'field_5bc31a3995664',
			'label' => 'Footer',
			'name' => '',
			'type' => 'tab',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'placement' => 'top',
			'endpoint' => 0,
		),
		array(
			'key' => 'field_5bc31a7895666',
			'label' => 'Custom Footer',
			'name' => 'page_custom_footer',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_5bc31aef95668',
			'label' => 'Footer Show',
			'name' => 'footer_show',
			'type' => 'select',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_5bc31a7895666',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'show' => 'Show',
				'hide' => 'Hide',
			),
			'default_value' => false,
			'allow_null' => 1,
			'multiple' => 0,
			'ui' => 0,
			'return_format' => 'value',
			'ajax' => 0,
			'placeholder' => '',
		),
		array(
			'key' => 'field_5be6a77d19ddc',
			'label' => 'Footer Template',
			'name' => 'footer_template',
			'type' => 'select',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_5bc31a7895666',
						'operator' => '==',
						'value' => '1',
					),
					array(
						'field' => 'field_5bc31aef95668',
						'operator' => '==',
						'value' => 'show',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				0 => 'Select a Template',
				6 => 'Default Kit',
			),
			'default_value' => false,
			'allow_null' => 0,
			'multiple' => 0,
			'ui' => 0,
			'return_format' => 'value',
			'ajax' => 0,
			'placeholder' => '',
		),
		array(
			'key' => 'field_5bc31ab095667',
			'label' => 'Footer Fixed',
			'name' => 'footer_fixed',
			'type' => 'select',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_5bc31a7895666',
						'operator' => '==',
						'value' => '1',
					),
					array(
						'field' => 'field_5bc31aef95668',
						'operator' => '==',
						'value' => 'show',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'enable' => 'Enable',
				'disable' => 'Disable',
			),
			'default_value' => false,
			'allow_null' => 1,
			'multiple' => 0,
			'ui' => 0,
			'return_format' => 'value',
			'ajax' => 0,
			'placeholder' => '',
		),
		array(
			'key' => 'field_5bc3271441b79',
			'label' => 'Back to Top',
			'name' => '',
			'type' => 'tab',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'placement' => 'top',
			'endpoint' => 0,
		),
		array(
			'key' => 'field_5bc3274541b7a',
			'label' => 'Custom Back to Top',
			'name' => 'page_custom_back_to_top',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_5bc326e541b78',
			'label' => 'Back to Top',
			'name' => 'back_to_top',
			'type' => 'select',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_5bc3274541b7a',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'show' => 'Show',
				'hide' => 'Hide',
			),
			'default_value' => false,
			'allow_null' => 1,
			'multiple' => 0,
			'ui' => 0,
			'return_format' => 'value',
			'ajax' => 0,
			'placeholder' => '',
		),
		array(
			'key' => 'field_5bcf4fc2afa51',
			'label' => 'Site Protection',
			'name' => '',
			'type' => 'tab',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'placement' => 'top',
			'endpoint' => 0,
		),
		array(
			'key' => 'field_5bcf4fd2afa52',
			'label' => 'Custom Site Protection',
			'name' => 'page_custom_site_protection',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_5bcf4ff1afa53',
			'label' => 'Site Protection',
			'name' => 'site_protection',
			'type' => 'select',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_5bcf4fd2afa52',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'show' => 'Show',
				'hide' => 'Hide',
			),
			'default_value' => false,
			'allow_null' => 1,
			'multiple' => 0,
			'ui' => 0,
			'return_format' => 'value',
			'ajax' => 0,
			'placeholder' => '',
		),
		array(
			'key' => 'field_6156db18947b3',
			'label' => 'Fixed Socials',
			'name' => '',
			'type' => 'tab',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'placement' => 'top',
			'endpoint' => 0,
		),
		array(
			'key' => 'field_6156db2d947b4',
			'label' => 'Custom Fixed Socials',
			'name' => 'page_custom_fixed_socials',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_6156db43947b5',
			'label' => 'Fixed Socials',
			'name' => 'fixed_socials',
			'type' => 'select',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_6156db2d947b4',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'show' => 'Show',
				'hide' => 'Hide',
			),
			'default_value' => false,
			'allow_null' => 1,
			'multiple' => 0,
			'ui' => 0,
			'return_format' => 'value',
			'ajax' => 0,
			'placeholder' => '',
		),
		array(
			'key' => 'field_619e056fcaafe',
			'label' => 'Night Mode',
			'name' => '',
			'type' => 'tab',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'placement' => 'top',
			'endpoint' => 0,
		),
		array(
			'key' => 'field_619e057ccaaff',
			'label' => 'Custom Night Mode Toggle Button',
			'name' => 'page_custom_night_mode_toggle_button',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_619e059bcab00',
			'label' => 'Night Mode Toggle Button',
			'name' => 'night_mode_toggle_button',
			'type' => 'select',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_619e057ccaaff',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'show' => 'Show',
				'hide' => 'Hide',
			),
			'default_value' => false,
			'allow_null' => 1,
			'multiple' => 0,
			'ui' => 0,
			'return_format' => 'value',
			'ajax' => 0,
			'placeholder' => '',
		),
		array(
			'key' => 'field_619e062ad5264',
			'label' => 'Custom Night Mode',
			'name' => 'page_custom_night_mode',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_619e05dbd5263',
			'label' => 'Night Mode',
			'name' => 'night_mode',
			'type' => 'select',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_619e062ad5264',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'auto' => 'Auto',
				'day' => 'Day',
				'night' => 'Night',
			),
			'default_value' => false,
			'allow_null' => 1,
			'multiple' => 0,
			'ui' => 0,
			'return_format' => 'value',
			'ajax' => 0,
			'placeholder' => '',
		),
		array(
			'key' => 'field_61977294d0328',
			'label' => 'Theme Borders',
			'name' => '',
			'type' => 'tab',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'placement' => 'top',
			'endpoint' => 0,
		),
		array(
			'key' => 'field_619772a2d0329',
			'label' => 'Custom Theme Border',
			'name' => 'page_custom_theme_border',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_619772aad032a',
			'label' => 'Theme Border',
			'name' => 'theme_border',
			'type' => 'select',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_619772a2d0329',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'enable' => 'Enable',
				'disable' => 'Disable',
			),
			'default_value' => false,
			'allow_null' => 1,
			'multiple' => 0,
			'ui' => 0,
			'return_format' => 'value',
			'ajax' => 0,
			'placeholder' => '',
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'post_type',
				'operator' => '==',
				'value' => 'post',
			),
		),
		array(
			array(
				'param' => 'post_type',
				'operator' => '==',
				'value' => 'page',
			),
		),
		array(
			array(
				'param' => 'post_type',
				'operator' => '==',
				'value' => 'product',
			),
		),
		array(
			array(
				'param' => 'post_type',
				'operator' => '==',
				'value' => 'portfolio',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => true,
	'description' => '',
	'show_in_rest' => 0,
));

acf_add_local_field_group(array(
	'key' => 'group_5eeb56ea53c7e',
	'title' => '[Post Format] Audio',
	'fields' => array(
		array(
			'key' => 'field_5eeb56f9952f3',
			'label' => 'Audio Link',
			'name' => 'post_audio_link',
			'type' => 'url',
			'instructions' => 'Input your audio link here. Here are all the supported audio formats: <br>
<a href="https://wordpress.org/support/article/audio-shortcode/#options" target="_blank">https://wordpress.org/support/article/audio-shortcode/#options</a><br>
<a href="https://wordpress.org/support/article/embeds/#okay-so-what-sites-can-i-embed-from" target="_blank">https://wordpress.org/support/article/embeds/#okay-so-what-sites-can-i-embed-from</a>',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'post_format',
				'operator' => '==',
				'value' => 'audio',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => true,
	'description' => '',
	'show_in_rest' => false,
	'modified' => 1592483372,
));

acf_add_local_field_group(array(
	'key' => 'group_5b7bcee3b72ff',
	'title' => '[Post Format] Gallery',
	'fields' => array(
		array(
			'key' => 'field_5b7bceedbd4fb',
			'label' => 'Gallery Images',
			'name' => 'post_gallery_images',
			'type' => 'gallery',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'return_format' => 'array',
			'preview_size' => 'medium',
			'insert' => 'append',
			'library' => 'all',
			'min' => '',
			'max' => '',
			'min_width' => '',
			'min_height' => '',
			'min_size' => '',
			'max_width' => '',
			'max_height' => '',
			'max_size' => '',
			'mime_types' => '',
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'post_type',
				'operator' => '==',
				'value' => 'post',
			),
			array(
				'param' => 'post_format',
				'operator' => '==',
				'value' => 'gallery',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => true,
	'description' => '',
	'show_in_rest' => false,
	'modified' => 1570641934,
));

acf_add_local_field_group(array(
	'key' => 'group_5eeb6f2e0389c',
	'title' => '[Post Format] Link',
	'fields' => array(
		array(
			'key' => 'field_5eeb6f79129ce',
			'label' => 'Link Text',
			'name' => 'post_link_text',
			'type' => 'textarea',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'maxlength' => '',
			'rows' => '',
			'new_lines' => '',
		),
		array(
			'key' => 'field_5eeb6f89129cf',
			'label' => 'Link URL',
			'name' => 'post_link_url',
			'type' => 'url',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'post_format',
				'operator' => '==',
				'value' => 'link',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => true,
	'description' => '',
	'show_in_rest' => false,
	'modified' => 1592487840,
));

acf_add_local_field_group(array(
	'key' => 'group_5eeb6f2f9173e',
	'title' => '[Post Format] Quote',
	'fields' => array(
		array(
			'key' => 'field_5eeb6f469a273',
			'label' => 'Quote Text',
			'name' => 'post_quote_text',
			'type' => 'textarea',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'maxlength' => '',
			'rows' => '',
			'new_lines' => '',
		),
		array(
			'key' => 'field_5eeb6f509a274',
			'label' => 'Quote Author',
			'name' => 'post_quote_author',
			'type' => 'text',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'prepend' => '',
			'append' => '',
			'maxlength' => '',
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'post_format',
				'operator' => '==',
				'value' => 'quote',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => true,
	'description' => '',
	'show_in_rest' => false,
	'modified' => 1592487792,
));

acf_add_local_field_group(array(
	'key' => 'group_5eeb5caba19cf',
	'title' => '[Post Format] Video',
	'fields' => array(
		array(
			'key' => 'field_5eeb5caba7e0a',
			'label' => 'Video Link',
			'name' => 'post_video_link',
			'type' => 'url',
			'instructions' => 'Input your video link here. Here are all the supported video formats: <br>
<a href="https://wordpress.org/support/article/video-shortcode/#options" target="_blank">https://wordpress.org/support/article/video-shortcode/#options</a><br>
<a href="https://wordpress.org/support/article/embeds/#okay-so-what-sites-can-i-embed-from" target="_blank">https://wordpress.org/support/article/embeds/#okay-so-what-sites-can-i-embed-from</a>',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'post_format',
				'operator' => '==',
				'value' => 'video',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => true,
	'description' => '',
	'show_in_rest' => false,
	'modified' => 1592483266,
));

acf_add_local_field_group(array(
	'key' => 'group_5bab4215775a6',
	'title' => '[Post] Single Post',
	'fields' => array(
		array(
			'key' => 'field_5f3a282020a0f',
			'label' => 'Navigation',
			'name' => '',
			'type' => 'tab',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'placement' => 'top',
			'endpoint' => 0,
		),
		array(
			'key' => 'field_5f3a283020a10',
			'label' => 'Custom Navigation',
			'name' => 'post_custom_navigation',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_5f3a285e20a11',
			'label' => 'Post Navigation',
			'name' => 'post_navigation',
			'type' => 'select',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_5f3a283020a10',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'show' => 'Show',
				'hide' => 'Hide',
			),
			'default_value' => false,
			'allow_null' => 1,
			'multiple' => 0,
			'ui' => 0,
			'return_format' => 'value',
			'ajax' => 0,
			'placeholder' => '',
		),
		array(
			'key' => 'field_5f3a289f20a12',
			'label' => 'Navigation Style',
			'name' => 'post_navigation_style',
			'type' => 'select',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_5f3a283020a10',
						'operator' => '==',
						'value' => '1',
					),
					array(
						'field' => 'field_5f3a285e20a11',
						'operator' => '==',
						'value' => 'show',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'style-1' => 'Style 1',
				'style-2' => 'Style 2',
			),
			'default_value' => false,
			'allow_null' => 1,
			'multiple' => 0,
			'ui' => 0,
			'return_format' => 'value',
			'ajax' => 0,
			'placeholder' => '',
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'post_type',
				'operator' => '==',
				'value' => 'post',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => true,
	'description' => '',
	'show_in_rest' => false,
	'modified' => 1597649898,
));

acf_add_local_field_group(array(
	'key' => 'group_5f3a91a410a01',
	'title' => '[Post] Single Work',
	'fields' => array(
		array(
			'key' => 'field_5f3a91a4183d0',
			'label' => 'Navigation',
			'name' => '',
			'type' => 'tab',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'placement' => 'top',
			'endpoint' => 0,
		),
		array(
			'key' => 'field_5f3a91a4183da',
			'label' => 'Custom Navigation',
			'name' => 'work_custom_navigation',
			'type' => 'true_false',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_5f3a91a4183e2',
			'label' => 'Work Navigation',
			'name' => 'work_navigation',
			'type' => 'select',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_5f3a91a4183da',
						'operator' => '==',
						'value' => '1',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'show' => 'Show',
				'hide' => 'Hide',
			),
			'default_value' => false,
			'allow_null' => 1,
			'multiple' => 0,
			'ui' => 0,
			'return_format' => 'value',
			'ajax' => 0,
			'placeholder' => '',
		),
		array(
			'key' => 'field_5f3a91a4183ea',
			'label' => 'Navigation Style',
			'name' => 'work_navigation_style',
			'type' => 'select',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => array(
				array(
					array(
						'field' => 'field_5f3a91a4183da',
						'operator' => '==',
						'value' => '1',
					),
					array(
						'field' => 'field_5f3a91a4183e2',
						'operator' => '==',
						'value' => 'show',
					),
				),
			),
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'style-1' => 'Style 1',
				'style-2' => 'Style 2',
			),
			'default_value' => false,
			'allow_null' => 1,
			'multiple' => 0,
			'ui' => 0,
			'return_format' => 'value',
			'ajax' => 0,
			'placeholder' => '',
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'post_type',
				'operator' => '==',
				'value' => 'portfolio',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => true,
	'description' => '',
	'show_in_rest' => false,
	'modified' => 1597674004,
));

acf_add_local_field_group(array(
	'key' => 'group_628b721683094',
	'title' => '[Theme Category] Colors',
	'fields' => array(
		array(
			'key' => 'field_628b7224afe58',
			'label' => 'Theme Color',
			'name' => 'color',
			'type' => 'color_picker',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'enable_opacity' => 0,
			'return_format' => 'string',
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'taxonomy',
				'operator' => '==',
				'value' => 'theme_colors',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => true,
	'description' => '',
	'show_in_rest' => 1,
	'modified' => 1654007803,
));

acf_add_local_field_group(array(
	'key' => 'group_628b34b4b48f8',
	'title' => '[Theme Category] Plugins',
	'fields' => array(
		array(
			'key' => 'field_628b4f140d5a2',
			'label' => 'Plugin Logo',
			'name' => 'plugin_logo',
			'type' => 'image',
			'instructions' => '',
			'required' => 1,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'return_format' => 'id',
			'preview_size' => 'thumbnail',
			'library' => 'all',
			'min_width' => '',
			'min_height' => '',
			'min_size' => '',
			'max_width' => '',
			'max_height' => '',
			'max_size' => '',
			'mime_types' => '',
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'taxonomy',
				'operator' => '==',
				'value' => 'theme_plugins',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => true,
	'description' => '',
	'show_in_rest' => 1,
	'modified' => 1654007812,
));

acf_add_local_field_group(array(
	'key' => 'group_59be47f52a277',
	'title' => '[Widget] Popular Posts',
	'fields' => array(
		array(
			'key' => 'field_59be47f52d5c0',
			'label' => 'Number of Posts',
			'name' => 'popular_posts_number_of_posts',
			'type' => 'number',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => 3,
			'placeholder' => '',
			'prepend' => '',
			'append' => '',
			'min' => '',
			'max' => '',
			'step' => '',
		),
		array(
			'key' => 'field_5eeddf9c781fc',
			'label' => 'Layout',
			'name' => 'popular_posts_layout',
			'type' => 'select',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'list' => 'List',
				'slider' => 'Slider',
			),
			'default_value' => 'list',
			'allow_null' => 0,
			'multiple' => 0,
			'ui' => 0,
			'return_format' => 'value',
			'ajax' => 0,
			'placeholder' => '',
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'widget',
				'operator' => '==',
				'value' => 'vlthemes_widget_popular_posts',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => true,
	'description' => '',
	'show_in_rest' => false,
	'modified' => 1592647639,
));

acf_add_local_field_group(array(
	'key' => 'group_59be4075bbab4',
	'title' => '[Widget] Recent Posts',
	'fields' => array(
		array(
			'key' => 'field_59be408062a67',
			'label' => 'Number of Posts',
			'name' => 'recent_posts_number_of_posts',
			'type' => 'number',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => 3,
			'placeholder' => '',
			'prepend' => '',
			'append' => '',
			'min' => '',
			'max' => '',
			'step' => '',
		),
		array(
			'key' => 'field_5eeddf4d6efb4',
			'label' => 'Layout',
			'name' => 'recent_posts_layout',
			'type' => 'select',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'list' => 'List',
				'slider' => 'Slider',
			),
			'default_value' => 'list',
			'allow_null' => 0,
			'multiple' => 0,
			'ui' => 0,
			'return_format' => 'value',
			'ajax' => 0,
			'placeholder' => '',
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'widget',
				'operator' => '==',
				'value' => 'vlthemes_widget_recent_posts',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => true,
	'description' => '',
	'show_in_rest' => false,
	'modified' => 1592647646,
));

acf_add_local_field_group(array(
	'key' => 'group_5f3bb2f47e2af',
	'title' => '[Widget] Socials',
	'fields' => array(
		array(
			'key' => 'field_5f3bb30fe29be',
			'label' => 'Social Style',
			'name' => 'social_style',
			'type' => 'select',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'style-1' => 'Style 1',
				'style-2' => 'Style 2',
				'style-3' => 'Style 3',
			),
			'default_value' => 'style-1',
			'allow_null' => 0,
			'multiple' => 0,
			'ui' => 0,
			'return_format' => 'value',
			'ajax' => 0,
			'placeholder' => '',
		),
		array(
			'key' => 'field_5f3bb37ee29bf',
			'label' => 'Social List',
			'name' => 'social_list',
			'type' => 'repeater',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'collapsed' => '',
			'min' => 0,
			'max' => 0,
			'layout' => 'table',
			'button_label' => '',
			'sub_fields' => array(
				array(
					'key' => 'field_5f3bb3e9e29c2',
					'label' => 'Social URL',
					'name' => 'social_url',
					'type' => 'url',
					'instructions' => '',
					'required' => 0,
					'conditional_logic' => 0,
					'wrapper' => array(
						'width' => '',
						'class' => '',
						'id' => '',
					),
					'default_value' => '',
					'placeholder' => '',
				),
				array(
					'key' => 'field_5f3bb3bae29c0',
					'label' => 'Social Text',
					'name' => 'social_text',
					'type' => 'text',
					'instructions' => '',
					'required' => 0,
					'conditional_logic' => array(
						array(
							array(
								'field' => 'field_5f3bb30fe29be',
								'operator' => '==',
								'value' => 'style-1',
							),
						),
					),
					'wrapper' => array(
						'width' => '',
						'class' => '',
						'id' => '',
					),
					'default_value' => '',
					'placeholder' => '',
					'prepend' => '',
					'append' => '',
					'maxlength' => '',
				),
				array(
					'key' => 'field_5f3bb3f4e29c3',
					'label' => 'Social Icon',
					'name' => 'social_icon',
					'type' => 'select',
					'instructions' => '',
					'required' => 0,
					'conditional_logic' => array(
						array(
							array(
								'field' => 'field_5f3bb30fe29be',
								'operator' => '==',
								'value' => 'style-2',
							),
						),
						array(
							array(
								'field' => 'field_5f3bb30fe29be',
								'operator' => '==',
								'value' => 'style-3',
							),
						),
					),
					'wrapper' => array(
						'width' => '',
						'class' => '',
						'id' => '',
					),
					'choices' => array(
						'socicon-internet' => 'Internet',
						'socicon-moddb' => 'Moddb',
						'socicon-indiedb' => 'Indiedb',
						'socicon-traxsource' => 'Traxsource',
						'socicon-gamefor' => 'Gamefor',
						'socicon-pixiv' => 'Pixiv',
						'socicon-myanimelist' => 'Myanimelist',
						'socicon-blackberry' => 'Blackberry',
						'socicon-wickr' => 'Wickr',
						'socicon-spip' => 'Spip',
						'socicon-napster' => 'Napster',
						'socicon-beatport' => 'Beatport',
						'socicon-hackerone' => 'Hackerone',
						'socicon-hackernews' => 'Hackernews',
						'socicon-smashwords' => 'Smashwords',
						'socicon-kobo' => 'Kobo',
						'socicon-bookbub' => 'Bookbub',
						'socicon-mailru' => 'Mailru',
						'socicon-gitlab' => 'Gitlab',
						'socicon-instructables' => 'Instructables',
						'socicon-portfolio' => 'Portfolio',
						'socicon-codered' => 'Codered',
						'socicon-origin' => 'Origin',
						'socicon-nextdoor' => 'Nextdoor',
						'socicon-udemy' => 'Udemy',
						'socicon-livemaster' => 'Livemaster',
						'socicon-crunchbase' => 'Crunchbase',
						'socicon-homefy' => 'Homefy',
						'socicon-calendly' => 'Calendly',
						'socicon-realtor' => 'Realtor',
						'socicon-tidal' => 'Tidal',
						'socicon-qobuz' => 'Qobuz',
						'socicon-natgeo' => 'Natgeo',
						'socicon-mastodon' => 'Mastodon',
						'socicon-unsplash' => 'Unsplash',
						'socicon-homeadvisor' => 'Homeadvisor',
						'socicon-angieslist' => 'Angieslist',
						'socicon-codepen' => 'Codepen',
						'socicon-slack' => 'Slack',
						'socicon-openaigym' => 'Openaigym',
						'socicon-logmein' => 'Logmein',
						'socicon-fiverr' => 'Fiverr',
						'socicon-gotomeeting' => 'Gotomeeting',
						'socicon-aliexpress' => 'Aliexpress',
						'socicon-guru' => 'Guru',
						'socicon-appstore' => 'Appstore',
						'socicon-homes' => 'Homes',
						'socicon-zoom' => 'Zoom',
						'socicon-alibaba' => 'Alibaba',
						'socicon-craigslist' => 'Craigslist',
						'socicon-wix' => 'Wix',
						'socicon-redfin' => 'Redfin',
						'socicon-googlecalendar' => 'Googlecalendar',
						'socicon-shopify' => 'Shopify',
						'socicon-freelancer' => 'Freelancer',
						'socicon-seedrs' => 'Seedrs',
						'socicon-bing' => 'Bing',
						'socicon-doodle' => 'Doodle',
						'socicon-bonanza' => 'Bonanza',
						'socicon-squarespace' => 'Squarespace',
						'socicon-toptal' => 'Toptal',
						'socicon-gust' => 'Gust',
						'socicon-ask' => 'Ask',
						'socicon-trulia' => 'Trulia',
						'socicon-loomly' => 'Loomly',
						'socicon-ghost' => 'Ghost',
						'socicon-upwork' => 'Upwork',
						'socicon-fundable' => 'Fundable',
						'socicon-booking' => 'Booking',
						'socicon-googlemaps' => 'Googlemaps',
						'socicon-zillow' => 'Zillow',
						'socicon-niconico' => 'Niconico',
						'socicon-toneden' => 'Toneden',
						'socicon-augment' => 'Augment',
						'socicon-bitbucket' => 'Bitbucket',
						'socicon-fyuse' => 'Fyuse',
						'socicon-yt-gaming' => 'Yt-gaming',
						'socicon-sketchfab' => 'Sketchfab',
						'socicon-mobcrush' => 'Mobcrush',
						'socicon-microsoft' => 'Microsoft',
						'socicon-pandora' => 'Pandora',
						'socicon-messenger' => 'Messenger',
						'socicon-gamewisp' => 'Gamewisp',
						'socicon-bloglovin' => 'Bloglovin',
						'socicon-tunein' => 'Tunein',
						'socicon-gamejolt' => 'Gamejolt',
						'socicon-trello' => 'Trello',
						'socicon-spreadshirt' => 'Spreadshirt',
						'socicon-500px' => '500px',
						'socicon-8tracks' => '8tracks',
						'socicon-airbnb' => 'Airbnb',
						'socicon-alliance' => 'Alliance',
						'socicon-amazon' => 'Amazon',
						'socicon-amplement' => 'Amplement',
						'socicon-android' => 'Android',
						'socicon-angellist' => 'Angellist',
						'socicon-apple' => 'Apple',
						'socicon-appnet' => 'Appnet',
						'socicon-baidu' => 'Baidu',
						'socicon-bandcamp' => 'Bandcamp',
						'socicon-battlenet' => 'Battlenet',
						'socicon-mixer' => 'Mixer',
						'socicon-bebee' => 'Bebee',
						'socicon-bebo' => 'Bebo',
						'socicon-behance' => 'Bēhance',
						'socicon-blizzard' => 'Blizzard',
						'socicon-blogger' => 'Blogger',
						'socicon-buffer' => 'Buffer',
						'socicon-chrome' => 'Chrome',
						'socicon-coderwall' => 'Coderwall',
						'socicon-curse' => 'Curse',
						'socicon-dailymotion' => 'Dailymotion',
						'socicon-deezer' => 'Deezer',
						'socicon-delicious' => 'Delicious',
						'socicon-deviantart' => 'Deviantart',
						'socicon-diablo' => 'Diablo',
						'socicon-digg' => 'Digg',
						'socicon-discord' => 'Discord',
						'socicon-disqus' => 'Disqus',
						'socicon-douban' => 'Douban',
						'socicon-draugiem' => 'Draugiem',
						'socicon-dribbble' => 'Dribbble',
						'socicon-drupal' => 'Drupal',
						'socicon-ebay' => 'Ebay',
						'socicon-ello' => 'Ello',
						'socicon-endomodo' => 'Endomodo',
						'socicon-envato' => 'Envato',
						'socicon-etsy' => 'Etsy',
						'socicon-facebook' => 'Facebook',
						'socicon-feedburner' => 'Feedburner',
						'socicon-filmweb' => 'Filmweb',
						'socicon-firefox' => 'Firefox',
						'socicon-flattr' => 'Flattr',
						'socicon-flickr' => 'Flickr',
						'socicon-formulr' => 'Formulr',
						'socicon-forrst' => 'Forrst',
						'socicon-foursquare' => 'Foursquare',
						'socicon-friendfeed' => 'Friendfeed',
						'socicon-github' => 'Github',
						'socicon-goodreads' => 'Goodreads',
						'socicon-google' => 'Google',
						'socicon-googlescholar' => 'Googlescholar',
						'socicon-googlegroups' => 'Googlegroups',
						'socicon-googlephotos' => 'Googlephotos',
						'socicon-googleplus' => 'Googleplus',
						'socicon-grooveshark' => 'Grooveshark',
						'socicon-hackerrank' => 'Hackerrank',
						'socicon-hearthstone' => 'Hearthstone',
						'socicon-hellocoton' => 'Hellocoton',
						'socicon-heroes' => 'Heroes',
						'socicon-smashcast' => 'Smashcast',
						'socicon-horde' => 'Horde',
						'socicon-houzz' => 'Houzz',
						'socicon-icq' => 'Icq',
						'socicon-identica' => 'Identica',
						'socicon-imdb' => 'Imdb',
						'socicon-instagram' => 'Instagram',
						'socicon-issuu' => 'Issuu',
						'socicon-istock' => 'Istock',
						'socicon-itunes' => 'Itunes',
						'socicon-keybase' => 'Keybase',
						'socicon-lanyrd' => 'Lanyrd',
						'socicon-lastfm' => 'Lastfm',
						'socicon-line' => 'Line',
						'socicon-linkedin' => 'Linkedin',
						'socicon-livejournal' => 'Livejournal',
						'socicon-lyft' => 'Lyft',
						'socicon-macos' => 'Macos',
						'socicon-mail' => 'Mail',
						'socicon-medium' => 'Medium',
						'socicon-meetup' => 'Meetup',
						'socicon-mixcloud' => 'Mixcloud',
						'socicon-modelmayhem' => 'Modelmayhem',
						'socicon-mumble' => 'Mumble',
						'socicon-myspace' => 'Myspace',
						'socicon-newsvine' => 'Newsvine',
						'socicon-nintendo' => 'Nintendo',
						'socicon-npm' => 'Npm',
						'socicon-odnoklassniki' => 'Odnoklassniki',
						'socicon-openid' => 'Openid',
						'socicon-opera' => 'Opera',
						'socicon-outlook' => 'Outlook',
						'socicon-overwatch' => 'Overwatch',
						'socicon-patreon' => 'Patreon',
						'socicon-paypal' => 'Paypal',
						'socicon-periscope' => 'Periscope',
						'socicon-persona' => 'Persona',
						'socicon-pinterest' => 'Pinterest',
						'socicon-play' => 'Play',
						'socicon-player' => 'Player',
						'socicon-playstation' => 'Playstation',
						'socicon-pocket' => 'Pocket',
						'socicon-qq' => 'Qq',
						'socicon-quora' => 'Quora',
						'socicon-raidcall' => 'Raidcall',
						'socicon-ravelry' => 'Ravelry',
						'socicon-reddit' => 'Reddit',
						'socicon-renren' => 'Renren',
						'socicon-researchgate' => 'Researchgate',
						'socicon-residentadvisor' => 'Residentadvisor',
						'socicon-reverbnation' => 'Reverbnation',
						'socicon-rss' => 'Rss',
						'socicon-sharethis' => 'Sharethis',
						'socicon-skype' => 'Skype',
						'socicon-slideshare' => 'Slideshare',
						'socicon-smugmug' => 'Smugmug',
						'socicon-snapchat' => 'Snapchat',
						'socicon-songkick' => 'Songkick',
						'socicon-soundcloud' => 'Soundcloud',
						'socicon-spotify' => 'Spotify',
						'socicon-stackexchange' => 'Stackexchange',
						'socicon-stackoverflow' => 'Stackoverflow',
						'socicon-starcraft' => 'Starcraft',
						'socicon-stayfriends' => 'Stayfriends',
						'socicon-steam' => 'Steam',
						'socicon-storehouse' => 'Storehouse',
						'socicon-strava' => 'Strava',
						'socicon-streamjar' => 'Streamjar',
						'socicon-stumbleupon' => 'Stumbleupon',
						'socicon-swarm' => 'Swarm',
						'socicon-teamspeak' => 'Teamspeak',
						'socicon-teamviewer' => 'Teamviewer',
						'socicon-technorati' => 'Technorati',
						'socicon-telegram' => 'Telegram',
						'socicon-tripadvisor' => 'Tripadvisor',
						'socicon-tripit' => 'Tripit',
						'socicon-triplej' => 'Triplej',
						'socicon-tumblr' => 'Tumblr',
						'socicon-twitch' => 'Twitch',
						'socicon-twitter' => 'Twitter',
						'socicon-uber' => 'Uber',
						'socicon-ventrilo' => 'Ventrilo',
						'socicon-viadeo' => 'Viadeo',
						'socicon-viber' => 'Viber',
						'socicon-viewbug' => 'Viewbug',
						'socicon-vimeo' => 'Vimeo',
						'socicon-vine' => 'Vine',
						'socicon-vkontakte' => 'Vkontakte',
						'socicon-warcraft' => 'Warcraft',
						'socicon-wechat' => 'Wechat',
						'socicon-weibo' => 'Weibo',
						'socicon-whatsapp' => 'Whatsapp',
						'socicon-wikipedia' => 'Wikipedia',
						'socicon-windows' => 'Windows',
						'socicon-wordpress' => 'Wordpress',
						'socicon-wykop' => 'Wykop',
						'socicon-xbox' => 'Xbox',
						'socicon-xing' => 'Xing',
						'socicon-yahoo' => 'Yahoo',
						'socicon-yammer' => 'Yammer',
						'socicon-yandex' => 'Yandex',
						'socicon-yelp' => 'Yelp',
						'socicon-younow' => 'Younow',
						'socicon-youtube' => 'Youtube',
						'socicon-zapier' => 'Zapier',
						'socicon-zerply' => 'Zerply',
						'socicon-zomato' => 'Zomato',
						'socicon-zynga' => 'Zynga',
					),
					'default_value' => false,
					'allow_null' => 0,
					'multiple' => 0,
					'ui' => 0,
					'return_format' => 'value',
					'ajax' => 0,
					'placeholder' => '',
				),
			),
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'widget',
				'operator' => '==',
				'value' => 'vlthemes_widget_socials',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => true,
	'description' => '',
	'show_in_rest' => false,
	'modified' => 1633002074,
));

acf_add_local_field_group(array(
	'key' => 'group_5a04b3395086a',
	'title' => '[Widget] Trending Posts',
	'fields' => array(
		array(
			'key' => 'field_5e47b6e79c7b5',
			'label' => 'Number of Posts',
			'name' => 'trending_posts_number_of_posts',
			'type' => 'number',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => 3,
			'placeholder' => '',
			'prepend' => '',
			'append' => '',
			'min' => '',
			'max' => '',
			'step' => '',
		),
		array(
			'key' => 'field_5eeddf96d3bf8',
			'label' => 'Layout',
			'name' => 'trending_posts_layout',
			'type' => 'select',
			'instructions' => '',
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'list' => 'List',
				'slider' => 'Slider',
			),
			'default_value' => 'list',
			'allow_null' => 0,
			'multiple' => 0,
			'ui' => 0,
			'return_format' => 'value',
			'ajax' => 0,
			'placeholder' => '',
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'widget',
				'operator' => '==',
				'value' => 'vlthemes_widget_trending_posts',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => true,
	'description' => '',
	'show_in_rest' => false,
	'modified' => 1592647635,
));

acf_add_local_field_group(array(
	'key' => 'group_6288e2ec8edcc',
	'title' => 'Theme Item',
	'fields' => array(
		array(
			'key' => 'field_6289f3e93250b',
			'label' => 'Theme Thumbnail',
			'name' => 'theme_thumbnail',
			'type' => 'image',
			'instructions' => '',
			'required' => 1,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'return_format' => 'id',
			'preview_size' => 'full',
			'library' => 'all',
			'min_width' => 80,
			'min_height' => 80,
			'min_size' => '',
			'max_width' => 80,
			'max_height' => 80,
			'max_size' => '',
			'mime_types' => '',
		),
		array(
			'key' => 'field_6288e2fa4c7c1',
			'label' => 'Theme ID',
			'name' => 'theme_id',
			'type' => 'number',
			'instructions' => '',
			'required' => 1,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'prepend' => '',
			'append' => '',
			'min' => '',
			'max' => '',
			'step' => '',
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'post_type',
				'operator' => '==',
				'value' => 'theme',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'side',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => true,
	'description' => '',
	'show_in_rest' => 1,
	'modified' => 1654007821,
));

endif;