<?php

/**
 * @author: VLThemes
 * @version: 1.0.3
 */

$search_form_class = 'vlt-search-form';

if ( archee_get_theme_mod( 'header_search_ajax' ) == 'enable' ) {
	$search_form_class .= ' vlt-search-form--ajax';
}

?>

<form class="<?php echo archee_sanitize_class( $search_form_class ); ?>" method="get" action="<?php echo esc_url( home_url( '/' ) ); ?>">

	<input class="style-2" type="text" name="s" placeholder="<?php esc_attr_e( 'Search here...', 'archee' ); ?>" value="<?php echo get_search_query(); ?>" autocomplete="off">

	<button><i class="fa-regular fa-fw fa-magnifying-glass"></i></button>

	<div class="vlt-search-form__results" style="display: none;"><?php esc_html_e( 'Loading...' , 'archee' ); ?></div>

</form>
<!-- /.vlt-search-form -->