<?php

/**
 * @author: VLThemes
 * @version: 1.0.3
 */

$format = get_post_format();

if ( false == $format ) {
	$format = 'standard';
}

?>

<h3 class="vlt-post-title">

	<?php

		if ( is_sticky() ) {

			echo '<i class="fa-solid fa-fw fa-bookmark"></i>';

		} else {

			switch( $format ) {

				case 'gallery':

					echo '<i class="fa-regular fa-fw fa-images"></i>';

				break;

				case 'audio':

					echo '<i class="fa-regular fa-fw fa-music"></i>';

				break;

				case 'video':

					echo '<i class="fa-regular fa-fw fa-video"></i>';

				break;

				case 'link':

					echo '<i class="fa-regular fa-fw fa-link"></i>';

				break;

				case 'quote':

					echo '<i class="fa-regular fa-fw fa-quote-left"></i>';

				break;

			}

		}

	?>

	<a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>

</h3>
<!-- /.vlt-post-title -->