<?php

/**
 * @author: VLThemes
 * @version: 1.0.3
 */

?>

<div class="vlt-post-meta">

	<span><i class="fa-regular fa-clock"></i><time datetime="<?php the_time( 'c' ); ?>"><?php echo get_the_date(); ?></time></span>

	<?php if ( archee_get_post_taxonomy( get_the_ID(), 'category' ) ) : ?>

		<span><i class="fa-regular fa-folder"></i><?php echo archee_get_post_taxonomy( get_the_ID(), 'category', ', ', 'name', false ); ?></span>

	<?php endif; ?>

	<?php if ( is_sticky() ) : ?>

		<span><i class="fa-regular fa-bookmark"></i><?php esc_html_e( 'Sticky', 'archee' ); ?></span>

	<?php endif; ?>

	<?php if ( archee_get_theme_mod( 'post_views' ) == 'show' ) : ?>

		<span><i class="fa-regular fa-eye"></i><?php echo sprintf( __( '%s Views', 'archee' ), archee_get_post_views( get_the_ID() ) ); ?></span>

	<?php endif; ?>

</div>
<!-- /.vlt-post-meta -->